"GoogleKitCoreAccessibilityNavigateBack" = "Atzera";
"GoogleKitCoreAddButton" = "Gehitu";
"GoogleKitCoreArrowBackButton" = "Atzera";
"GoogleKitCoreArrowForwardButton" = "Aurrera";
"GoogleKitCoreVolumeDownButton" = "Jaitsi bolumena";
"GoogleKitCoreVolumeMuteButton" = "Desaktibatu audioa";
"GoogleKitCoreVolumeOffButton" = "Desaktibatu audioa";
"GoogleKitCoreVolumeUpButton" = "Igo bolumena";
"GoogleKitCoreCancelButton" = "Utzi";
"GoogleKitCoreCheckButton" = "Egiaztatu";
"GoogleKitCoreChevronLeftButton" = "Aurrekoa";
"GoogleKitCoreChevronRightButton" = "Hurrengoa";
"GoogleKitCoreClearButton" = "Garbitu";
"GoogleKitCoreCloseButton" = "Itxi";
"GoogleKitCoreCreateButton" = "Sortu";
"GoogleKitCoreDeleteButton" = "Ezabatu";
"GoogleKitCoreEmailButton" = "Idatzi mezu elektronikoa";
"GoogleKitCoreHelpButton" = "Laguntza";
"GoogleKitCoreInfoButton" = "Informazioa";
"GoogleKitCoreKeyboardButton" = "Teklatua";
"GoogleKitCoreMenuButton" = "Menua";
"GoogleKitCoreMoreHorizButton" = "Gehiago";
"GoogleKitCoreMoreVertButton" = "Gehiago";
"GoogleKitCorePersonButton" = "Pertsona";
"GoogleKitCoreRefreshButton" = "Freskatu";
"GoogleKitCoreReplyButton" = "Erantzun";
"GoogleKitCoreReplyAllButton" = "Erantzun guztiei";
"GoogleKitCoreSearchButton" = "Bilatu";
"GoogleKitCoreSettingsButton" = "Ezarpenak";
"GoogleKitCoreStarButton" = "Ezarri izarra";
"GoogleKitCoreTextSMSButton" = "Idatzi testu-mezua";
"GoogleKitCoreTextFieldCharacterCountAndLimit" = "%1$lu/%2$lu";
